@charset "utf-8";
/* CSS Document */

/* 全体
============================================================================================================*/
*  { padding : 0px ; margin : 0px ; }


/* body
============================================================================================================*/
body   {
	color:#000;
	font-size: 12px;
	line-height: 160%;
	background:url(img/bg01.gif) #f3f7f7 repeat-y center top;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a img {
	border-style:none;
}
.clear { 
    clear:both; 
}
.clear hr { 
    display: none; 
}
a:link {
	text-decoration:underline;
	color:#d93445;
}
a:visited {
	text-decoration:underline;
	color:#a93844;
}
a:hover {
	text-decoration:none;
	color:#F00
}
a:active {
	text-decoration:none;
	color:#F00;
}



/* wrapper
============================================================================================================*/
#wrapper {
	width:900px;
	margin:0 auto;
}


/* header
============================================================================================================*/
#header {
	background-image:url(img/header_img.jpg);
	background-repeat:no-repeat;
}
#headerInner {
	padding-top:20px;
}
#block01 {
	height:162px;
}
#sitename {
	padding-left:35px;
	float:left;
	display:inline;
}
#block02 {
	float:right;
	display:inline;
	width:650px;
}
#headernav {
	margin-bottom:10px;
}
.headernavItem {
	float:left;
	margin-left:10px;
	margin-right:10px;
	list-style:none;
	background-image:url(img/icon03.gif);
	background-repeat:no-repeat;
	padding-left:15px;
	line-height:10px;
	font-size:13px;
}
.headernavItem a {
	color:#000;
	text-decoration:none;
}
.headernavItem a:visited {
	color:#000;
	text-decoration:none;
}
.headernavItem a:hover {
	color:#d93445;
	text-decoration:underline;
}
.headernavItem a:active {
	color:#d93445;
	text-decoration:underline;
}
#douga {
	margin-left:450px;
	width:180px;
	height:120px;
	background-image:url(img/douga_bg.jpg);
	background-repeat:no-repeat;
	text-align:center;
}


#mainnav {
	background-color:#3164ac;
	padding:7px 0px 7px 20px;
	height:38px;
}
#mainnav a {   
    width: 139px;   
    height: 38px;   
    display: block;   
    text-indent: -9999px;   
    overflow: hidden;
}   
#mainnav:after   { height:0; visibility: hidden; content: "."; display: block; clear: both; }   
#mainnav li  {   
    float: left;
	list-style:none;
	margin-right:6px;
}   
#mainnav .gnavi01 a  {   
    background: url(img/nav01.gif) no-repeat;
}   
#mainnav .gnavi02 a  {   
    background: url(img/nav02.gif) no-repeat; 
}   
#mainnav .gnavi03 a  {   
    background: url(img/nav03.gif) no-repeat;
}   
#mainnav .gnavi04 a  {   
    background: url(img/nav04.gif) no-repeat;
}   
#mainnav .gnavi05 a  {   
    background: url(img/nav05.gif) no-repeat;
}
#mainnav .gnavi06 a  {   
    background: url(img/nav06.gif) no-repeat;
}
#mainnav a:hover {   
    background-position: 0 -38px;   
}



/* content
============================================================================================================*/
#content {
	background-color:#FFF;
	padding-left:20px;
	border-bottom:1px solid #014099;
}
#contentInner {
	padding-top:25px;
	padding-bottom:20px;
}
.img_center {
	text-align:center;
}
.pagetop {
	text-align:right;
	margin-right:20px;
	clear: both;
}


/* alpha
============================================================================================================*/
#alpha {
	float:left;
	display:inline;
	width:637px;
}


/* mainWrap
==================================================*/
#mainWrap {
	float:left;
	display:inline;
	width:645px;
}
.section {
	margin-bottom:25px;
	margin-right: 10px;
	margin-left: 10px;
}
.news-entry-title {
	background:url(img/h3_bg.gif) no-repeat;
	font-size:14px;
	padding-bottom:5px;
	padding-left:17px;
	line-height:20px;
	margin-bottom:5px;
}
.news-entry-excerpt {
	margin-bottom:5px;
	margin-left:10px;
}
.news-entry-excerpt img {
	border:1px solid #ccc;
}
.news-entry-more {
	background:url(img/icon04.gif) no-repeat left top;
	padding-left:11px;
}


/* subWrap
==================================================*/
#subWrap {
	display:inline;
	margin-top: 20px;
}
.subunit03 {
	background:url(img/titlebg_mail.gif) top no-repeat #fff;
	border:1px solid #797979;
	margin-bottom:10px;
}
.subunit04 {
	background:url(img/titlebg_search.gif) top no-repeat #fff;
	border:1px solid #797979;
	margin-bottom:10px;
}
.banner {
	text-align:center;
}
.banner img {
	margin-bottom:5px;
}

#seminner {
	border:1px dotted #797979;
	padding:10px;
	margin-bottom:10px;
	font-size:11px;
	line-height:150%;
}
#seminner-title {
	text-align:center;
	margin-bottom:5px;
}

#traning {
	border:1px dotted #797979;
	padding:10px;
	margin-bottom:10px;
	font-size:11px;
	line-height:150%;
}
#traning-title {
	text-align:center;
	margin-bottom:5px;
}



/* beta
============================================================================================================*/
#beta {
	float:right;
	display:inline;
	width:223px;
}
.subunit {
	background:url(img/titlebg01.gif) top no-repeat #fff;
	border:1px solid #797979;
	margin-bottom:10px;
	float: left;
	width: 210px;
	margin-right: 2px;
	margin-left: 2px;
}
.subunit02 {
	background:url(img/titlebg02.gif) top no-repeat #fff;
	border:1px solid #797979;
	margin-bottom:10px;
}
.subunit_title {
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.subunitInner {
	width:190px;
	margin-left:5px;
	margin-bottom:10px;
	margin-top:15px;
	overflow: hidden;
}
.subunitInner ul {
	padding-left:20px;
	list-style-image:url(img/icon02.gif);
}
.subunitInner .entry {
	border-bottom:1px dotted #999;
	padding:5px 0px;
}
.subunitInner .ichiran {
	text-align:right;
	margin-top:10px;
}
.entry p {
	font-size:11px;
	line-height:150%;
	margin-top:5px;
}



/* footer
============================================================================================================*/
#footerInner {
	margin-top:20px;
	margin-bottom:20px;
	padding-left:20px;
}
#add {
	margin-bottom:10px;
	float:left;
	display:inline;
}
#companyname {
	font-size:14px;
	font-weight:700;
	margin-bottom:5px;
}
#ninjya {
	float:right;
	display:inline;
	margin-right:20px;
}






.table01 {
	margin: 5px;
}
.table01 td,.table01 th {
	padding: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.table01 th {
	text-align: left;
}
h2 {
	background-image: url(img/h2.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 15px;
	font-size: 18px;
	color: #003366;
}
.list h4 {
	background-color: #D8E6FA;
	padding: 5px;
}
.list a {
	color: #003366;
}
.list ul {
	padding-left: 20px;
	margin-left: 20px;
}
h3 {
	background-color: #eaeaea;
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.day {
	text-align: right;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 25px;
}
.section p {
	padding-bottom: 25px;
	padding-right: 10px;
	padding-left: 20px;
}
